Question

2
Replies
53
Views
MaartenV9058 Member since 2014 6 posts
Rabobank
Posted: November 29, 2017
Last activity: December 13, 2017
Closed

Pega CS for FS 7.31: Can it also work with 7.3.0?

Currently we are using Pega Customer Service for Financial Services 7.1.4 and we are planning to upgrade to CS for FS 7.31. The prerequisites in the upgrade guide mention that Pega 7.3.1 is a prerequisite. Another application at our client is upgraded to 7.3.0 and from operations/architectural perspective it's preferred that also our application is upgraded to 7.3.0 (and not 7.3.1).

How hard is this prerequisite? Can CS for FS 7.31 also work with 7.3.0?

https://pdn.pega.com/documents/pega-customer-relationship-management-financial-services-731-upgrade-guide

"Upgrade to Pega Platform 7.3.1 or higher and then verify your installation as described in the Pega Platform Installation Guide for your application server."

Pega Customer Service Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn